Bug 1421690 - LDC 1.1.0
Summary: LDC 1.1.0
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kalev Lember
QA Contact:
Simon Clark
URL:
Whiteboard: ChangeAcceptedF26, SelfContainedChange
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-13 13:03 UTC by Jan Kurik
Modified: 2017-07-25 17:04 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2017-07-25 17:04:34 UTC


Attachments (Terms of Use)

Description Jan Kurik 2017-02-13 13:03:42 UTC
This is a tracking bug for Change: LDC 1.1.0
For more details, see: https://fedoraproject.org//wiki/Changes/LDC1.1.0

Update LDC to 1.1.0 in Fedora 26.

Comment 1 Jan Kurik 2017-02-28 10:08:23 UTC
On 2017-Feb-28, we have reached the Fedora 26 Change Checkpoint: Completion deadline (testable).

At this point, all accepted changes should be substantially complete, and testable. Additionally, if a change is to be enabled by default, it must be enabled at Change Completion deadline as well.

Change tracking bug should be set to the MODIFIED state to indicate it achieved completeness.

Incomplete and non testable Changes will be reported to FESCo for 2017-Mar-03 meeting.

Comment 2 Kalev Lember 2017-02-28 10:09:35 UTC
LDC 1.1.0 is in F26. Moving to MODIFIED.

Comment 3 Fedora End Of Life 2017-02-28 11:16:28 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 4 Jan Kurik 2017-05-17 09:13:11 UTC
On 2017-May-16 we reached the "Change Checkpoint: 100% Code Complete Deadline" milestone for Fedora 26 release. At this point all the Changes not at least in "ON_QA" state should be brought to FESCo for review. Please update the state of this bug to "ON_QA" if it is already 100% completed. Please let me know in case you have any trouble with the implementation and the Change needs any help or review.

Thanks, Jan

Comment 5 Kalev Lember 2017-05-17 09:16:20 UTC
LDC 1.1.0 is in F26 stable and ready for prime time.

Comment 6 Simon Clark 2017-07-04 18:27:14 UTC
I have added release notes text for this change to the draft F26 Release Notes here: https://pagure.io/release-notes/c/762d7a612426167e86876e704dae93fda6d71d57?branch=f26

Please would you take a look at the draft and let me know if anything should be added or changed?

Comment 7 Kalev Lember 2017-07-20 15:51:59 UTC
That looks good, thanks! Sorry for the slow reply, I was on vacation and just got back.


Note You need to log in before you can comment on or make changes to this bug.